@font-face {
  font-family: "Arnhem";
  font-weight: 400;
  src: url("../fonts/arnhem/normal/ArnhemPro-Normal.woff") format("woff"); }

@font-face {
  font-family: "Arnhem";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/arnhem/normal-italic/ArnhemPro-NormalItalic.woff") format("woff"); }

@font-face {
  font-family: "Arnhem";
  font-weight: 700;
  src: url("../fonts/arnhem/bold/ArnhemPro-Bold.woff") format("woff"); }

@font-face {
  font-family: "Arnhem";
  font-weight: 700;
  font-style: italic;
  src: url("../fonts/arnhem/bold-italic/ArnhemPro-BoldItalic.woff") format("woff"); }

*,
*::before,
*::after {
  box-sizing: border-box; }

*::-moz-selection {
  background-color: rgba(0, 0, 0, 0.99);
  color: white; }

*::selection {
  background-color: rgba(0, 0, 0, 0.99);
  color: white; }

html.is-not-scrollable,
body.is-not-scrollable {
  overflow: hidden; }

html {
  font-size: 100%; }
  @media (min-width: 1200px) {
    html {
      font-size: 112.5%; } }
  @media (max-width: 1024px) {
    html {
      font-size: 94%; } }
  @media screen and (max-width: 850px) {
    html {
      font-size: 87.5%; } }
  @media (max-width: 500px) {
    html {
      font-size: 75%; } }
  @media (max-width: 400px) {
    html {
      font-size: 69%; } }
  @media print {
    html {
      font-size: 9px; } }
  html.print {
    font-size: 9px; }

body {
  font-family: "Arnhem";
  font-weight: 400;
  line-height: 1.25;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0; }

p {
  margin: 0; }

strong {
  font-weight: 700; }

a {
  color: black; }

img {
  display: block; }

video {
  display: block; }

.marginalia-close {
  z-index: 9999999999; }

.lightbox__actions {
  z-index: 999999; }

@media screen and (max-width: 850px) {
  .figure.is-focused {
    z-index: 99999; } }

.permalink-dialog {
  z-index: 9999; }

.lightbox {
  z-index: 99999; }

[data-sticky].is-floating {
  z-index: 9999; }

.toc__image img {
  z-index: 11; }

.toc__image::after {
  z-index: 10; }

.cover__organization {
  z-index: 10; }

.glossary__actions {
  z-index: 1; }

.figure__actions {
  z-index: 1; }

.action {
  display: inline-block;
  vertical-align: bottom; }

.action--permalink {
  background-image: url("../assets/ui/permalink.svg");
  cursor: pointer;
  width: 18px;
  height: 17px; }

.action--print {
  background-image: url("../assets/ui/printer.svg");
  cursor: pointer;
  width: 22px;
  height: 17px; }

@media screen and (max-width: 850px) {
  .action--enlarge {
    display: none; } }

.action__magnifying-glass {
  background-image: url("../assets/ui/zoom.svg");
  background-size: 100% 100%;
  width: 1.4rem;
  height: 1.4rem;
  cursor: pointer; }
  @media not all and (hover: none) {
    .action__magnifying-glass:hover {
      background-image: url("../assets/ui/zoom_b.svg"); } }

@-moz-document url-prefix() {
  .action__magnifying-glass:hover {
    background-image: url("../assets/ui/zoom_b.svg"); } }
  @media not all and (hover: none) {
    .figure__picture:hover ~ .figure__actions .action__magnifying-glass {
      background-image: url("../assets/ui/zoom_b.svg"); } }

@-moz-document url-prefix() {
  .figure__picture:hover ~ .figure__actions .action__magnifying-glass {
    background-image: url("../assets/ui/zoom_b.svg"); } }

.action__play-icon {
  background-image: url("../assets/ui/Play.svg");
  background-size: 100% 100%;
  width: 1.4rem;
  height: 1.4rem;
  cursor: pointer; }
  @media not all and (hover: none) {
    .action__play-icon:hover {
      background-image: url("../assets/ui/Play_b.svg"); } }

@-moz-document url-prefix() {
  .action__play-icon:hover {
    background-image: url("../assets/ui/Play_b.svg"); } }
  @media screen and (max-width: 850px) {
    .action__play-icon {
      width: 2.4rem;
      height: 2.4rem; } }
  @media not all and (hover: none) {
    .glossary__video:hover ~ .glossary__actions .action__play-icon {
      background-image: url("../assets/ui/Play_b.svg"); }
    .figure__video:hover ~ .figure__actions .action__play-icon {
      background-image: url("../assets/ui/Play_b.svg"); } }

@-moz-document url-prefix() {
  .glossary__video:hover ~ .glossary__actions .action__play-icon {
    background-image: url("../assets/ui/Play_b.svg"); }
  .figure__video:hover ~ .figure__actions .action__play-icon {
    background-image: url("../assets/ui/Play_b.svg"); } }

.action__x-button {
  background-image: url("../assets/ui/x-close.svg");
  background-size: 100% 100%;
  cursor: pointer; }

.citations {
  height: 0 !important;
  overflow: hidden;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto; }

.citation {
  font-size: 1rem;
  width: calc(25% - 15px);
  padding: 0 7.5px 0.5rem 0;
  margin: 0 15px 0.5rem;
  transition: box-shadow 300ms, -webkit-transform 300ms;
  transition: transform 300ms, box-shadow 300ms;
  transition: transform 300ms, box-shadow 300ms, -webkit-transform 300ms;
  cursor: pointer;
  position: relative; }
  @media screen and (max-width: 850px) {
    .citation {
      font-size: 1.2rem; } }
  @media screen and (max-width: 850px) {
    .citation {
      display: none; } }
  .citation::before {
    content: "\21A9";
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    display: none; }
  .citation.is-focused {
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black; }
    @media screen and (max-width: 850px) {
      .citation.is-focused {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        width: 100%;
        overflow-y: auto;
        z-index: 999999999;
        display: block;
        background-color: white;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        padding: 30px 15px 15px;
        margin: 0;
        box-shadow: none; } }
    .citation.is-focused::before {
      display: block; }
      @media screen and (max-width: 850px) {
        .citation.is-focused::before {
          display: none; } }

.citation__number {
  margin-left: 2.5em; }

.cover {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  cursor: pointer; }

.cover__background {
  height: 100%;
  width: 100%; }

@media (orientation: portrait) {
  .cover__background--landscape {
    display: none; } }

@media (orientation: landscape) {
  .cover__background--portrait {
    display: none; } }

.cover__video {
  object-fit: cover;
  height: 100%;
  width: 100%; }
  .cover__video::-webkit-media-controls {
    display: none !important; }

.cover__wordmark {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url("../assets/cover/wordmark-landscape.svg"); }
  @media (orientation: portrait) {
    .cover__wordmark {
      background-image: url("../assets/cover/wordmark-portrait.svg"); } }
  @media (orientation: landscape) {
    .cover__wordmark {
      background-image: url("../assets/cover/wordmark-landscape.svg"); } }

.cover__organization {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 4rem;
  width: 5.25rem;
  background-image: url("../assets/cover/museum-logo.svg");
  background-size: cover;
  background-position: top center; }

.credits {
  padding: 0; }

.credits__header {
  font-size: 2rem;
  letter-spacing: -0.025em;
  padding: 1.5rem 15px 0.8rem;
  line-height: 1.1;
  background-color: white;
  min-height: 6.3rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .credits__header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    background-color: black; }
  @media screen and (max-width: 850px) {
    .credits__header {
      padding-left: 0;
      padding-right: 16.66667%;
      min-height: 4rem; } }
  .credits__header.is-floating {
    position: fixed;
    top: 0;
    left: 0;
    right: 0; }

.credits__info {
  padding: 0 8.33333%; }
  @media screen and (max-width: 850px) {
    .credits__info {
      padding-left: 15px;
      padding-right: 15px; } }

.credits__title {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1; }

.credits__content {
  font-size: 1rem;
  padding: 1.6rem 0;
  width: 66.66667%;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 850px) {
    .credits__content {
      font-size: 1.2rem; } }
  @media screen and (max-width: 850px) {
    .credits__content {
      display: block;
      width: 100%;
      padding-left: 15px;
      padding-right: 15px; } }

.credits__metadata {
  width: 50%;
  padding: 0 15px; }
  @media screen and (max-width: 850px) {
    .credits__metadata {
      width: auto;
      padding: 0; } }

.credits__description {
  margin-bottom: 1.3em; }
  .credits__description p + p {
    text-indent: 3em; }

.credits__isbn {
  margin-bottom: 1.3em; }

.credits__copyright {
  margin-bottom: 1.3em; }
  .credits__copyright p {
    margin-bottom: 1.3em; }

.credits__mastheads {
  width: 50%;
  padding: 0 15px; }
  @media screen and (max-width: 850px) {
    .credits__mastheads {
      width: auto;
      padding: 0; } }

.masthead {
  margin-bottom: 1.3em; }

.essay {
  font-size: 1.5rem;
  padding: 0 0 10rem; }

.essay__header {
  font-size: 2rem;
  letter-spacing: -0.025em;
  padding: 1.5rem 15px 0.8rem;
  line-height: 1.1;
  background-color: white;
  min-height: 6.3rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start; }
  .essay__header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    background-color: black; }
  @media screen and (max-width: 850px) {
    .essay__header {
      padding-left: 0;
      padding-right: 16.66667%; } }
  @media print {
    .essay__header {
      max-width: 75rem;
      margin: 0 auto;
      padding: 0 15px 1rem;
      display: block; }
      .essay__header::after {
        content: none; } }
  html.print .essay__header {
    max-width: 75rem;
    margin: 0 auto;
    padding: 0 15px 1rem;
    display: block; }
    html.print .essay__header::after {
      content: none; }
  .essay__header.is-floating {
    position: fixed;
    top: 0;
    left: 0;
    right: 0; }
  .essay__header.is-hidden {
    visibility: hidden; }

.essay__info {
  padding: 0 15px 0 8.33333%; }
  @media screen and (max-width: 850px) {
    .essay__info {
      padding-left: 15px; } }
  @media print {
    .essay__info {
      padding: 0; } }
  html.print .essay__info {
    padding: 0; }

.essay__actions {
  display: inline-block;
  vertical-align: baseline; }
  .essay__actions .action {
    vertical-align: baseline; }

.essay__header-images {
  margin-left: auto;
  padding: 0 8.33333% 0 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  @media screen and (max-width: 850px) {
    .essay__header-images {
      display: none; } }

.essay__header-image {
  margin-right: 8px;
  cursor: pointer; }
  .essay__header-image:last-child {
    margin-right: 0; }
  .essay__header-image img {
    height: 60px;
    width: auto;
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black; }

.essay__title {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1; }
  @media print {
    .essay__title {
      width: 50%; } }
  html.print .essay__title {
    width: 50%; }

.essay__author {
  font-style: italic; }

.essay__content {
  max-width: 75rem;
  margin: 0 auto;
  padding: 0 15px; }

.essay__text {
  padding: 1.6rem 1.4rem;
  width: 66.66667%;
  margin: 0 auto;
  position: relative; }
  @media screen and (max-width: 850px) {
    .essay__text {
      width: 100%;
      padding-left: 0;
      padding-right: 0; } }
  .essay__text p + p {
    text-indent: 3rem; }
  .essay__text blockquote {
    margin-left: 3rem;
    margin-right: 3rem; }

.essay__subheading {
  margin-top: 3rem;
  font-style: italic; }
  .essay__subheading + p {
    text-indent: 0 !important; }

.essay__figure-number,
.essay__citation-number {
  position: relative;
  top: -0.35em;
  vertical-align: baseline;
  font-size: 1rem;
  background-color: transparent;
  text-decoration: none;
  padding: 0 3px;
  margin: 0 -3px;
  transition: box-shadow 300ms, background-color 300ms, -webkit-transform 300ms;
  transition: transform 300ms, box-shadow 300ms, background-color 300ms;
  transition: transform 300ms, box-shadow 300ms, background-color 300ms, -webkit-transform 300ms;
  display: inline-block;
  text-indent: 0; }
  .essay__figure-number.is-focused,
  .essay__citation-number.is-focused {
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black;
    background-color: white;
    position: relative; }
    .essay__figure-number.is-focused::after,
    .essay__citation-number.is-focused::after {
      content: "";
      position: absolute;
      bottom: -2px;
      right: -2px;
      height: 100%;
      width: 100%; }

.essay__figure-number-image {
  display: inline-block;
  height: 2rem;
  margin: -0.3rem 0.2rem -0.9rem 0.3rem;
  display: none; }
  @media screen and (max-width: 850px) {
    .essay__figure-number-image {
      display: inline-block; } }

.essay__glossary-reference {
  text-decoration: none;
  position: relative;
  top: 0;
  left: 0;
  transition: top 300ms, left 300ms, box-shadow 300ms, background-color 300ms;
  padding: 2px 3px;
  margin: 0 -3px;
  cursor: pointer; }
  .essay__glossary-reference.is-focused {
    top: -2px;
    left: -2px;
    box-shadow: 2px 2px 0px black;
    background-color: white; }
  @media screen and (max-width: 850px) {
    .essay__glossary-reference {
      text-decoration: underline; } }

.essay__appendix {
  font-size: 1rem;
  width: 33.33333%;
  padding: 0 1.4rem;
  margin-top: 4rem;
  margin-left: 16.66667%; }
  @media screen and (max-width: 850px) {
    .essay__appendix {
      font-size: 1.2rem; } }
  @media screen and (max-width: 850px) {
    .essay__appendix {
      margin-left: 0;
      width: 83.33333%;
      padding: 0; } }

.essay__note {
  margin-bottom: 1.3em;
  font-style: italic; }
  .essay__note em {
    font-style: normal; }

.essay__key-image {
  padding-top: 3em;
  padding-bottom: 1.5em;
  width: calc(50% + (5 * 15px));
  margin: 0 auto; }
  @media screen and (max-width: 850px) {
    .essay__key-image {
      padding-top: 1em;
      padding-bottom: 0.5em;
      width: 100%; } }
  .essay__key-image img {
    width: 100%;
    height: auto; }
  .essay__key-image p {
    font-size: 1rem; }
    @media screen and (max-width: 850px) {
      .essay__key-image p {
        font-size: 1.2rem; } }

.essay__key-image-tombstone {
  margin-top: .75rem; }

.essay__figures {
  height: 0 !important;
  overflow: hidden; }

.essay__citation-format {
  font-size: 1rem;
  max-width: 75rem;
  margin: 0 auto;
  padding-top: 2rem;
  padding-bottom: 6rem;
  padding-right: 50%;
  padding-left: 15px; }
  @media screen and (max-width: 850px) {
    .essay__citation-format {
      font-size: 1.2rem; } }

.figure {
  font-size: 1rem;
  width: 25%;
  padding: 0 7.5px 0.5rem;
  margin: 0 7.5px 0.5rem;
  cursor: pointer;
  position: relative;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms; }
  @media screen and (max-width: 850px) {
    .figure {
      font-size: 1.2rem; } }
  @media screen and (max-width: 850px) {
    .figure {
      display: none; } }
  .figure::before {
    content: "\21A9";
    position: absolute;
    top: 0;
    left: 7.5px;
    pointer-events: none;
    display: none; }
  .figure.is-focused {
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px); }
    @media screen and (max-width: 850px) {
      .figure.is-focused {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        width: 100%;
        overflow-y: auto;
        z-index: 999999999;
        display: block;
        background-color: white;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        padding: 30px 15px 15px;
        margin: 0; } }
    .figure.is-focused::before {
      display: block; }
      @media screen and (max-width: 850px) {
        .figure.is-focused::before {
          display: none; } }

.figure__number {
  margin-left: 2.5em; }

.figure__media {
  position: relative; }

.figure__picture {
  width: 100%;
  height: auto;
  transition: box-shadow 300ms; }
  @media not all and (hover: none) {
    .figure__picture:hover {
      cursor: pointer; } }

@-moz-document url-prefix() {
  .figure__picture:hover {
    cursor: pointer; } }
  .figure.is-focused .figure__picture {
    box-shadow: 2px 2px 0 black; }
    @media screen and (max-width: 850px) {
      .figure.is-focused .figure__picture {
        box-shadow: none; } }

.figure__video {
  width: 100%;
  height: auto;
  transition: box-shadow 300ms; }
  @media not all and (hover: none) {
    .figure__video:hover {
      cursor: pointer; } }

@-moz-document url-prefix() {
  .figure__video:hover {
    cursor: pointer; } }
  .figure.is-focused .figure__video {
    box-shadow: 2px 2px 0 black; }
    @media screen and (max-width: 850px) {
      .figure.is-focused .figure__video {
        box-shadow: none; } }

.figure__caption {
  display: none;
  margin-top: 1rem; }
  @media screen and (max-width: 850px) {
    .figure__caption {
      display: block; } }
  .figure__caption p + p {
    text-indent: 0; }

.figure__actions {
  position: absolute;
  right: 0.5rem;
  bottom: 0.5rem; }
  @media print {
    .figure__actions {
      display: none; } }
  html.print .figure__actions {
    display: none; }

.further-reading {
  font-size: 1.5rem;
  padding: 0 0 10rem; }

.further-reading__header {
  font-size: 2rem;
  letter-spacing: -0.025em;
  padding: 1.5rem 15px 0.8rem;
  line-height: 1.1;
  background-color: white;
  min-height: 6.3rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .further-reading__header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    background-color: black; }
  @media screen and (max-width: 850px) {
    .further-reading__header {
      padding-left: 0;
      padding-right: 16.66667%;
      min-height: 4rem; } }
  .further-reading__header.is-floating {
    position: fixed;
    top: 0;
    left: 0;
    right: 0; }

.further-reading__info {
  padding: 0 8.33333%; }
  @media screen and (max-width: 850px) {
    .further-reading__info {
      padding-left: 15px;
      padding-right: 15px; } }

.further-reading__title {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1;
  display: inline; }

.further-reading__actions {
  display: inline-block;
  vertical-align: baseline; }
  .further-reading__actions .action {
    vertical-align: baseline; }

.further-reading__content {
  padding: 1.6rem .6rem .7rem .7rem;
  width: 66.66667%;
  margin: 0 auto;
  position: relative; }
  @media screen and (max-width: 850px) {
    .further-reading__content {
      width: 100%;
      padding-left: 15px;
      padding-right: 15px; } }
  .further-reading__content p {
    padding-bottom: 1rem; }

.glossary {
  padding: 0 0 10rem; }

.glossary__header {
  font-size: 2rem;
  letter-spacing: -0.025em;
  padding: 1.5rem 15px 0.8rem;
  line-height: 1.1;
  background-color: white;
  min-height: 6.3rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .glossary__header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    background-color: black; }
  @media screen and (max-width: 850px) {
    .glossary__header {
      padding-left: 0;
      padding-right: 16.66667%;
      min-height: 4rem; } }
  .glossary__header.is-floating {
    position: fixed;
    top: 0;
    left: 0;
    right: 0; }

.glossary__info {
  padding: 0 8.33333%; }
  @media screen and (max-width: 850px) {
    .glossary__info {
      padding-left: 15px;
      padding-right: 15px; } }

.glossary__title {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1;
  display: inline; }

.glossary__header-actions {
  display: inline-block;
  vertical-align: baseline; }
  .glossary__header-actions .action {
    vertical-align: baseline; }

.glossary__content {
  padding: 1.6rem 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 7.5px 10rem; }

.glossary__term {
  font-size: 1rem;
  width: calc(16.66667% - 15px);
  border: 1px solid black;
  padding: 0.5em;
  margin: 0 7.5px 15px 7.5px; }
  @media screen and (max-width: 850px) {
    .glossary__term {
      font-size: 1.2rem; } }
  @media (max-width: 1200px) {
    .glossary__term {
      width: calc(25% - 15px); } }
  @media (max-width: 800px) {
    .glossary__term {
      width: calc(50% - 15px); } }
  @media (max-width: 500px) {
    .glossary__term {
      width: 100%; } }

.glossary__phrase {
  margin-left: 1.5em; }

.glossary__see-also {
  margin-left: 1.5em; }

.glossary__related-term {
  font-style: italic; }

.glossary__figure {
  line-height: 0;
  padding-top: 0.5em;
  position: relative; }
  .glossary__figure:first-child {
    margin-top: -0.2em; }

.glossary__actions {
  position: absolute;
  right: 8px;
  bottom: 8px; }

.glossary__term--marginalia {
  font-size: 1rem;
  width: calc(25% - 15px);
  margin: 0 15px 1rem;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
  transition: box-shadow 300ms, -webkit-transform 300ms;
  transition: transform 300ms, box-shadow 300ms;
  transition: transform 300ms, box-shadow 300ms, -webkit-transform 300ms;
  cursor: pointer;
  position: relative; }
  @media screen and (max-width: 850px) {
    .glossary__term--marginalia {
      font-size: 1.2rem; } }
  @media screen and (max-width: 850px) {
    .glossary__term--marginalia {
      display: none; } }
  .glossary__term--marginalia::before {
    content: "\21A9";
    position: absolute;
    top: 0.5em;
    left: 0.5em;
    pointer-events: none;
    display: none; }
  .glossary__term--marginalia.is-focused {
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black; }
    @media screen and (max-width: 850px) {
      .glossary__term--marginalia.is-focused {
        position: fixed !important;
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        width: 100%;
        overflow-y: auto;
        z-index: 999999999;
        display: block;
        background-color: white;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        box-shadow: none;
        padding: 30px 15px 15px;
        margin: 0;
        border: none; } }
    .glossary__term--marginalia.is-focused::before {
      display: block; }
      @media screen and (max-width: 850px) {
        .glossary__term--marginalia.is-focused::before {
          display: none; } }
  .glossary__term--marginalia .glossary__actions {
    position: absolute;
    right: 8px;
    bottom: 8px; }

.glossary__media {
  position: relative; }

.glossary__video {
  width: 100%;
  height: auto;
  position: relative; }
  @media not all and (hover: none) {
    .glossary__video:hover {
      cursor: pointer; } }

@-moz-document url-prefix() {
  .glossary__video:hover {
    cursor: pointer; } }

.glossary__picture {
  width: 100%;
  cursor: pointer; }

.lightbox {
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }
  .lightbox.is-visible {
    visibility: visible; }

.lightbox__image {
  width: calc(66.66667% + 135px); }
  .lightbox__image img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: 0 0;
    padding: 15px; }

.lightbox__actions {
  position: absolute;
  right: 17px;
  top: 10px; }
  .lightbox__actions .action--close {
    height: 3.25rem;
    width: 3.25rem; }
  .lightbox__actions .action__x-button {
    width: 100%;
    height: 100%; }

.lightbox__caption {
  border-left: 1px solid black;
  width: calc(33.33333% + 60px);
  padding-left: 15px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: calc(8.33333% + 15px);
  overflow: auto; }

.marginalia-close {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  height: 1.2rem;
  width: 1.2rem;
  background: transparent url("../assets/ui/x-close-small.svg") no-repeat scroll center center;
  background-size: 14px 14px;
  padding: 15px;
  box-sizing: content-box;
  cursor: pointer; }
  @media screen and (max-width: 850px) {
    .marginalia-close.is-active {
      display: block; } }

.permalink-dialog {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1;
  padding: 0.5rem;
  background-color: white;
  border: 1px solid black;
  position: fixed;
  top: calc((100% - 70px) / 2);
  left: calc((100% - 20rem) / 2);
  width: 20rem;
  visibility: hidden; }
  @media screen and (max-width: 850px) {
    .permalink-dialog {
      font-size: 1.2rem; } }
  @media (max-width: 1000px) {
    .permalink-dialog {
      width: auto;
      font-size: 2rem;
      left: 15px;
      right: 15px; } }
  .permalink-dialog.is-visible {
    visibility: visible; }

.permalink-dialog__input {
  font-size: 1rem;
  width: 100%;
  font-family: "Arnhem";
  padding: 0;
  margin: 0;
  border: none; }
  @media screen and (max-width: 850px) {
    .permalink-dialog__input {
      font-size: 1.2rem; } }
  @media (max-width: 1000px) {
    .permalink-dialog__input {
      font-size: 2rem; } }
  .permalink-dialog__input:focus {
    outline: none; }

.preview {
  font-size: 2rem;
  letter-spacing: -0.025em;
  display: none;
  position: fixed;
  top: 1rem;
  left: 0;
  width: 100%;
  padding: 0.5rem 15px 0.8rem;
  line-height: 1.1;
  background-color: white;
  min-height: 5.3rem;
  pointer-events: none; }
  .preview::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 1px;
    background-color: black; }
  @media screen and (max-width: 850px) {
    .preview {
      padding-left: 0;
      padding-right: 16.66667%; } }
  @media not all and (hover: none) {
    .progress-bar__segment:hover .preview {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; } }

@-moz-document url-prefix() {
  .progress-bar__segment:hover .preview {
    display: flex; } }

.preview__info {
  padding: 0 15px 0 8.33333%; }
  @media screen and (max-width: 850px) {
    .preview__info {
      padding-left: 15px; } }

.preview__images {
  margin-left: auto;
  padding: 0 8.33333% 0 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  @media screen and (max-width: 850px) {
    .preview__images {
      display: none; } }

.preview__image {
  margin-right: 8px;
  cursor: pointer; }
  .preview__image:last-child {
    margin-right: 0; }
  .preview__image img {
    height: 60px;
    width: auto;
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black; }

.preview__title {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1; }

.preview__author {
  font-style: italic; }

.progress-bar {
  position: relative;
  height: 1rem;
  width: 100%;
  background-color: white;
  cursor: pointer; }
  .progress-bar.is-floating {
    position: fixed;
    top: 0;
    z-index: 99999; }

.progress-bar__indicator {
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: black;
  -webkit-transform: translateX(-1px);
      -ms-transform: translateX(-1px);
          transform: translateX(-1px); }

.progress-bar__segments {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%; }

.progress-bar__segment {
  height: 100%;
  border-right: 1px solid black; }
  .progress-bar__segment:last-child {
    border-right: none; }
  @media not all and (hover: none) {
    .progress-bar__segment:hover {
      background-color: black; } }

@-moz-document url-prefix() {
  .progress-bar__segment:hover {
    background-color: black; } }

.section__paginator {
  height: 4rem;
  width: 3.25rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 1.5rem;
  cursor: pointer; }
  @media screen and (max-width: 850px) {
    .section__paginator {
      height: 2.4rem;
      width: 1.95rem; } }

.section__paginator--previous {
  background-image: url("../assets/ui/essay-paginator-left.svg");
  left: 15px; }
  @media screen and (max-width: 850px) {
    .section__paginator--previous {
      left: auto;
      right: 3.8rem;
      background-image: url("../assets/ui/essay-paginator-left-small.svg"); } }
  @media not all and (hover: none) {
    .section__paginator--previous:hover {
      background-image: url("../assets/ui/essay-paginator-black-left.svg"); } }

@-moz-document url-prefix() {
  .section__paginator--previous:hover {
    background-image: url("../assets/ui/essay-paginator-black-left.svg"); }
    @media screen and (max-width: 850px) {
      .section__paginator--previous:hover {
        background-image: url("../assets/ui/essay-paginator-black-left-small.svg"); } } }

.section__paginator--next {
  background-image: url("../assets/ui/essay-paginator-right.svg");
  right: 15px; }
  @media screen and (max-width: 850px) {
    .section__paginator--next {
      background-image: url("../assets/ui/essay-paginator-right-small.svg"); } }
  @media not all and (hover: none) {
    .section__paginator--next:hover {
      background-image: url("../assets/ui/essay-paginator-black-right.svg"); } }

@-moz-document url-prefix() {
  .section__paginator--next:hover {
    background-image: url("../assets/ui/essay-paginator-black-right.svg"); }
    @media screen and (max-width: 850px) {
      .section__paginator--next:hover {
        background-image: url("../assets/ui/essay-paginator-black-right-small.svg"); } } }
  .credits .section__paginator--next {
    display: none; }

.toc {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1;
  padding: 15px;
  margin-bottom: 10rem; }

.toc__heading {
  font-size: 2rem;
  letter-spacing: -0.025em;
  line-height: 1.1;
  padding: 0 8.33333%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media screen and (max-width: 850px) {
    .toc__heading {
      padding: 0;
      display: block; } }

.toc__publication-title h1 {
  font-size: 2rem;
  letter-spacing: -0.025em;
  display: inline; }

.toc__publication-byline {
  font-style: italic; }

.toc__organization {
  text-decoration: none;
  white-space: nowrap; }

.toc__actions {
  display: inline-block;
  vertical-align: baseline; }
  .toc__actions .action {
    vertical-align: baseline; }

.toc__author {
  font-style: italic; }

.toc__sections {
  margin-top: 9rem; }

.toc__section {
  display: block;
  text-decoration: none;
  padding: 5px calc(8.33333% + 200px) 10px 8.33333%;
  position: relative;
  border-top: 1px solid black; }
  @media screen and (max-width: 850px) {
    .toc__section {
      padding-right: 0;
      padding-left: 0; } }
  .toc__section:last-child {
    border-bottom: 1px solid black; }

.toc__images {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 5px;
  right: 8.33333%; }
  @media screen and (max-width: 850px) {
    .toc__images {
      position: static;
      margin-top: 0.5rem; } }

.toc__image {
  margin-right: 8px; }
  .toc__image:last-child {
    margin-right: 0; }
  .toc__image img {
    height: 60px;
    width: auto;
    -webkit-transform: translate(-2px, -2px);
        -ms-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    box-shadow: 2px 2px 0 black; }
